{
    "transaction_id": "11071489-df78-4788-aa2a-0b3c3be75359",
    "gateway": "umbrella",
    "created_at": "2025-12-26 17:23:52",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeJzhqEzo_bDUxaXYjPkBXf8idvMKvGZYzqf67wYnq3F5ImCS_wSFa7tHfJ4A_aem_UV9mjO9e-dYsOQRp_jasNA::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "138.204.87.92",
    "customer": {
        "name": "Maria Eliane Alves Bezerra",
        "email": "elianebezerra50@gmail.com",
        "phone": "21965851210",
        "document": "09267621769"
    }
}